Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FKAttendDllCSSample", "FKAttendDllCSSample.csproj", "{50CDE5DC-8EFA-46CF-BB48-458EE3F3123D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{50CDE5DC-8EFA-46CF-BB48-458EE3F3123D}.Debug.ActiveCfg = Debug|.NET
		{50CDE5DC-8EFA-46CF-BB48-458EE3F3123D}.Debug.Build.0 = Debug|.NET
		{50CDE5DC-8EFA-46CF-BB48-458EE3F3123D}.Release.ActiveCfg = Release|.NET
		{50CDE5DC-8EFA-46CF-BB48-458EE3F3123D}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
